<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://kit.fontawesome.com/71de831bd6.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="style.css">
    <title>Document</title>

</head>

<body>
    <div class="board">
        <div class="box fa" data-row="0" data-column="0"></div>
        <div class="box fa" data-row="0" data-column="1"></div>
        <div class="box fa" data-row="0" data-column="2"></div>
        <div class="box fa" data-row="1" data-column="0"></div>
        <div class="box fa" data-row="1" data-column="1"></div>
        <div class="box fa" data-row="1" data-column="2"></div>
        <div class="box fa" data-row="2" data-column="0"></div>
        <div class="box fa" data-row="2" data-column="1"></div>
        <div class="box fa" data-row="2" data-column="2"></div>

    </div>

    <script src="script.js"></script>
</body>

</html>